uuid: f65a08f6-d01a-4b43-aad1-21d7a88f329d
langcode: de
status: true
dependencies:
  module:
    - system
  theme:
    - rbag_musik
id: rbag_musik_breadcrumbs
theme: rbag_musik
region: breadcrumb
weight: -100
provider: null
plugin: system_breadcrumb_block
settings:
  id: system_breadcrumb_block
  label: Breadcrumbs
  provider: system
  label_display: '0'
visibility:
  request_path:
    id: request_path
    pages: /kontakt
    negate: true
    context_mapping: {  }
